#Vietnamese: 	UTF-8:vi // Translated by Tran Tuan <tran.tuan@realgroupware.net> dated 2004-08-31

action 		= Tiến hành
categories 	= Quản lý Mục
category 		= Mục
categorydetail 	= Chi tiết Mục
content 		= Nội dung
create 		= Tạo
createnewnote 	= Tạo Ghi chú mới
delete 		= Xóa
deletecategory 	= Xóa Mục
deleteheader 	= Xóa Ghi chú
description 	= Mô tả
detailstext 	= Chi tiết:
edit 		= Chỉnh sửa
edit_notes 	= Chỉnh sửa Sắp xếp Ghi chú
editcategory 	= Chỉnh sửa Mục: <$1>
editnote 		= Chỉnh sửa Ghi chú: <$1>
name 		= Tên
newcategory 	= Mục mới
newnote 		= Ghi chú mới
no 		= Không
nocategorymapping	= Không sắp xếp Mục
notedetail	= Chi tiết Ghi chú
notes_enable_comments 	= Chú thích
notes_order_dir 	= Phân loại thứ tự
notes_order_title 	= Phân loại bởi
overview_notes 	= Tối đa số Ghi chú trong khái quát.
overviewnotes 	= Khái quát Ghi chú
private 		= Riêng?
public 		= Chung
reallydeletecategory	= Bạn có chắc chắn xóa Mục?
reallydeletenote	= Bạn có chắc chắn xóa Ghi chú?
title 		= Tiêu đề
yes 		= Đồng ý
